.. _vim.fault.DvsFault: ../../vim/fault/DvsFault.rst


vim.fault.CollectorAddressUnset
===============================
    :extends:

        `vim.fault.DvsFault`_

  The distributed virtual switch received a reconfiguration request to activate ipfix monitoring of the switch traffic. However, the address and/or the port of the ipfix collector has not been specified.

Attributes:




